body {
    padding-top: 50px; /* Padding for .navbar-fixed-top. Change value if navbar height changes. Remove if using .navbar-static-top. */
}


 .col-md-3{
padding-right: 5px;
padding-left: 5px;
}

.navbar-inverse  {
background-color: #00B900;
border-color: #000000;
}

.navbar-inverse .navbar-brand {
background-color: #00B900;;
color: #FFFFFF;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
background-color: #F37021;
  color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a {
background-color: #00B900;
color: #FFF;
}

.portfolio-item {
    margin-bottom: 25px;
}

.footer-blurb {
    padding: 30px 0;
	text-align: center;
    background-color: #00B900;
}

.footer-blurb h3 {
    color: midnightblue;
    }
    
.footer-blurb-item {
    padding: 30px 0;
    }
 
.copyright {
	background-color: #fff;
	text-align: center;
	padding: 30px 0;
}